/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body.uncode-btn-round .btn:not(.btn-default-shape):not(.btn-square):not(.btn-circle) {
	border-radius: 10px !important;
}
/* Complianz */
.cmplz-message p {
	font-size: 12px !important;
}
#cmplz-manage-consent .cmplz-manage-consent {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 400;
}
/* Blocked Contend */
button.cmplz-accept-service {
	background-color: #d9a169 !important;
	padding:10px 20px;
	margin-top: 20px;
	font-size: 16px !important;
	text-transform: uppercase;
}
.cmplz-blocked-content-notice .cmplz-links a{
	display:block;
	color: #45492d !important;
	font-size: 16px !important;
	text-transform: uppercase;
	margin-top: 20px;
}
.cmplz-blocked-content-notice {
  position: absolute !important;
  top: 0% !important;
  left: 50% !important;
  width: 100% !important;
  height: 100% !important;
  padding-top: 20% !important;
  padding-right: 10% !important;
  padding-left: 10% !important;
}
.cmplz-blocked-content-container .cmplz-blocked-content-notice, .cmplz-wp-video .cmplz-blocked-content-notice {
  transform: translate(-50%);
  max-width: 100%;
  font-size: 30px;
  line-height: 40px;
  font-weight: 400;
  padding: 50px;
  background-color: rgba(0,0,0,0.8);
}
/* Blocked Contend Mobile */
@media (max-width: 480px){
button.cmplz-accept-service {
	background-color: #d9a169 !important;
	padding:10px 20px;
	margin-top: 5px;
	font-size: 10px !important;
	text-transform: uppercase;
}
.cmplz-blocked-content-notice .cmplz-links a{
	display:block;
	color: #45492d !important;
	font-size: 10px !important;
	text-transform: uppercase;
	margin-top: 5px;
}
.cmplz-blocked-content-notice {
  position: absolute !important;
  top: 0% !important;
  left: 50% !important;
  width: 100% !important;
  height: 100% !important;
  padding-top: 10% !important;
  padding-right: 10% !important;
  padding-left: 10% !important;
}
.cmplz-blocked-content-container .cmplz-blocked-content-notice, .cmplz-wp-video .cmplz-blocked-content-notice {
  transform: translate(-50%);
  max-width: 100%;
  font-size: 10px;
  line-height: 14px;
  font-weight: 400;
  padding: 50px;
  background-color: rgba(0,0,0,0.8);
}
/* -----End----- */
}
/* -----End----- */

.style-light table td {
	border-color: #fff !important;
}
#main-logo .text-logo {
  font-weight: 400 !important;
  letter-spacing: .05em !important;
  font-size: 30px !important;
}
.forminator-button.forminator-button-submit {
	font-weight: 400 !important;
  font-family: 'Fraunces',serif, 'Fraunces',serif !important;
  letter-spacing: 0.1em;
  text-transform: uppercase;
	font-size: 20px !important;
  padding: 22px 52px !important;
	color: #ffffff !important;
  background-color: #d9a169 !important;
  border-color: #d9a169 !important;
	border-radius: 10px !important;
}
.forminator-button.forminator-button-submit:hover {
background-color: #cc945c !important;
  border-color: #cc945c !important;
}
.style-light input {
	border-color: #45492d !important;
}
.text-lead > * {
  line-height: 1.4 !important;
}
td {
  font-size: 14px !important;
  font-weight: 400 !important;
  background-color: #f6f2ec !important;
  color: #45492d !important;
  padding:15px !important;
}
th {
  font-size: 16px !important;
  background-color: #45492d !important;
  color: #FFF !important;
  font-weight: 600 !important;
  padding:15px !important;
  border-left: 1px solid var(--border-color) !important;
}
.column-1.dt-orderable-none {
   background-color: #45492d !important;
}
.tablepress-id-1 td,
.tablepress-id-1 th {
  width: 25%;
  min-width: 100px;
  word-break: break-word;
  text-align: left;
}
.tablepress > :where(thead) + tbody > :where(:not(.child)) > *{
  border-top: 1px solid var(--border-color);
  border-left: 1px solid var(--border-color);
}
/* Responsive Mobile-Optimierung */
@media (max-width: 768px) {
   #main-logo .text-logo {
  font-size:23px !important;
}
}